Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1955 - X windows fails if hostname changes
Summary: X windows fails if hostname changes
Keywords:
Status: CLOSED DUPLICATE of bug 1954
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 18:20 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-03 04:10:54 UTC


Attachments (Terms of Use)

Description Chris Evans 1999-04-02 18:20:40 UTC
Hi! Nasty one this, might bite people

When you bring up your dialup connection whilst in X, this
(obviously) changes the hostname. Unfortunately this has
the effect of breaking the new X authorization method.

So I hit the button to bring up my ppp link, and then..
oh dear X won't let me launch any new windows.

n.b. the new X authorization stuff is _great_ for security
so please don't revert that change :-)))

Comment 1 Bill Nottingham 1999-04-03 04:10:59 UTC
*** This bug has been marked as a duplicate of 1954 ***


Note You need to log in before you can comment on or make changes to this bug.